Download it now!
Bug 75121 - FILESAVE: Text Alignment in File Save Dialogue
Summary: FILESAVE: Text Alignment in File Save Dialogue
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.2.0.4 release
Hardware: All All
: low trivial
Assignee: Caolán McNamara
URL:
Whiteboard: BSA target:4.3.0
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-17 21:58 UTC by A (Andy)
Modified: 2014-03-15 21:32 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description A (Andy) 2014-02-17 21:58:47 UTC
Problem Description: 
If saving a file not in an ODF file format the corresponding message is left aligned, but it would look better if it would have the same indent as the rest of the File Save dialogue.

Steps to Reproduce:
1. Open a new document in a LO component (WRITER, CALC ...)
2. Go to FILE and select SAVE AS
3. Select a Non-ODF File Type (e.g. doc, rtf, xls ...)

Current Behavior:
The CONFIRM FILE FORMAT opens.  The sentence "Ask when not saving in ODF format" is left aligned in contrast to the rest of the dialogue.

Expected Behavior:
It would look better if this sentence would have the same indent as the rest.

              
Operating System: Windows 8
Version: 4.2.0.4 release
Comment 1 Adolfo Jayme 2014-02-18 03:07:59 UTC
Thank you for your bug report.
Comment 2 Commit Notification 2014-02-18 15:48:53 UTC
Caolan McNamara committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b612871fff5747d4752e8f32910e8616add44e75

Resolves: fdo#75121 align checkbox with message text



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.